@charset "UTF-8";

.visual .container {
	position: relative;
}

.visual .slick-initialized .slick-slide .container {
	height: 100%;
}
.visual .slick-initialized .slick-slide ._inner {
	height: 100%;
}

.visual .slider img {
	transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
	cursor: pointer;
	width: 100%;
	/* transform: scale(0.8); */
	/* transform: rotateX(150deg); */
	/* filter: blur(4px); */
}

.visual .slick-button {
	position: absolute;
	left: 50%;
	bottom: 30px;
	display: inline-block;
	transform: translate(-50%, 0);
}

.visual .slick-button button {
	float: left;
	width: 22px;
	height: 22px;
	text-indent: -9999px;
}

.visual .slick-button button.play {
	display: none;
	background: url('../images/slide-play.png') no-repeat center center;
}

.visual .slick-button button.play.on {
	display: block;
}

.visual .slick-button button.stop {
	display: none;
	background: url('../images/slide-stop.png') no-repeat center center;
}

.visual .slick-button button.stop.on {
	display: block;
}

.visual button.prev,
.visual button.next {
	position: absolute;
	top: -280px;
	width: 70px;
	height: 70px;
	background-image: url("../images/slide-arrow.png");
	background-repeat: no-repeat;
	border-radius: 2px;
	text-indent: -9999px;
}

.visual button.prev {
	left: 0px;
	background-position: left center;
}

.visual button.next {
	right: 0px;
	background-position: right center;
}

.visual .slick-dot {
	overflow: hidden;
	float: left;
}

.visual .slick-dot li {
	float: left;
	margin: 0 5px;
}

.visual .slick-dot li a {
	width: 9px;
	height: 9px;
	text-indent: -9999px;
	background: #fff;
	border-radius: 100%;
}

.visual .slick-dot li.slick-current a {
	background: transparent;
	border: 2px solid #fff;
}

.visual .slogan {
	display: none;
	position: relative;
	top: 120px;
	background: rgba(0, 0, 0, 0.25);
	border: 3px solid #fff;
	max-width: 545px;
	margin: 0 auto;
	padding: 50px 50px 60px 50px;
	text-align: center;
	color: #fff;
}

.visual .slogan span {
	display: block;
	margin: 0 0 10px 0;
	letter-spacing: 2px;
	font-size: 17px;
}

.visual .slogan strong p {
	font-size: 38px;
	line-height: 1.4;
	letter-spacing: -1px;
}

.visual .slick-initialized .slick-slide {
	background-position: top center;
}

.visual .slider,
.slider-wrap,
.visual .slick-slider,
.visual .slick-slider .slick-list,
.visual .slick-slider .slick-track {
	height: 100%;
}

@media all and (max-width:980px) {
	.visual .slogan {
		top: 65px;
		width: 90%;
		padding: 50px 20px 50px 20px;
	}

	.visual .slogan strong p {
		font-size: 28px;
	}

	.visual .slogan span {
		font-size: 11px;
	}

	.visual button.prev,
	.visual button.next {
		top: -200px;
	}

	.visual .slick-initialized .slick-slide {
		background-position: center -470px;
	}
}

@media all and (max-width:640px) {

	.visual button.prev,
	.visual button.next {
		top: -171px;
	}

	.visual .slick-initialized .slick-slide {
		background-position: center -800px;
	}
}